ion-item.selected {
  --color: var(--ion-color-primary);
}

ion-list-header {
  padding-left: 0px !important;
  margin-left: 0px !important;
  ion-label {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
}
.social {
  padding-left: 0px !important;
  margin-left: 0px !important;
}
